BODY{
    background-color: White;
    }

FORM {
    display:inline;
}
/* Titles */

.Tit0,H1{
    font-family: verdana, arial, sans-serif;
    font-size:15px;
    color: #F26522;
    font-weight: bolder;
    }

.Tit1,H2{
    font-family: verdana, arial, sans-serif;
    font-size:14px;
    color: #F26522;
    font-weight: bolder;
    }

.Tit2,H3{
    font-family: verdana, arial, sans-serif;
    font-size:13px;
    color: #F26522;
    font-weight: bolder;
    }

.Tit3,H4{
    font-family: verdana, arial, sans-serif;
    font-size:12px;
    color: #007236;
    font-weight: bold;  /* added by Honza 10/8/04 */
    line-height: 24px;  /* added by Honza 10/8/04 */
    }

.Tit3 a{         /* added by Honza 10/8/04 */
    color: #007236;
}

H4 a, .Tit2 a, H3 a {         /* added by Honza 10/8/04 */
    color: #F26522;
}


.Tit4,H5{
    font-family: verdana, arial, sans-serif;
    font-size:11px;
    color: #007236;
    font-weight: bolder;
    }

.Tit5,H6{
    font-family: verdana, arial, sans-serif;
    font-size:11px;
    color: #007236;
    font-weight: normal;
    }

/* Text */

.Txt1,BODY,TD{
    font-family:verdana, arial, sans-serif;
    font-size:12px;
    color:#333333;
    }

.Txt2{
    font-family:verdana, arial, sans-serif;
    font-size:12px;
    color:#999999;
    }

.Txt3,TD.TDTxt3{
    font-family:verdana, arial, sans-serif;
    font-size:11px;
    color:#333333;
    }

span.countries, span.themes, span.countries a, span.themes a {         /* added by Honza 10/8/04 */
    font-size:11px;
}
/* added by Honza 10/8/04
div.rellinks {
    margin-top: -1em;
}
*/
/* Links */

A{
    color:#0072BC;
    text-decoration: none;
    }
A:hover{
    color:#006699;
    text-decoration:underline;
    }


.Tit5 A {               /* Honza's change for homepage's box subtitles */
    color: #007236;
}


/* List */

UL.UL3,UL{
    list-style-image:URL("../images/item_3.gif");
    display: block;
    list-style-position: outside;
    margin-left:1px;
    white-space: normal;
    margin-top: 10px;
    padding-left: 30px;
    }


/* Statistics pages - comparison   -- Honza's change begin */
.stat {
    width: 310px;
    font-family:verdana, arial, sans-serif;
    font-size:11px;
    color:#333333;
    float: left;


}
.statno {
    float: left;
    width: 50px;
    font-family:verdana, arial, sans-serif;
    font-size:11px;
    color:#333333;
}
.statgrey {
    background-color: #F7F7F7;
    margin: 0px;
    padding: 3px;
}
.statwhite {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 3px;
}


.statno .statgrey, .statno .statwhite {
    text-align: right;
}

.statcntry {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 3px;
    height:  25px;
    font-size: 9px;
    line-height: 8px;
    text-align: right;
}

.country {
    font-size: 10px;
    color: #006600;
    font-weight: bold;
    float: left;
    width: 168px;
}

.country a {
    color: #006600;
}


.clear {
    clear: both;
    border-bottom: 1px solid #DBF3D8;
}

input.site{
    font-family:tahoma, verdana, arial, sans-serif;
    font-size:9px;
    color:#F26522;
    height: 15px;
    padding: 0px;
    background-color: #FFFAF3;
    border: 1px solid #F26522;
}

/* Statistics pages - comparison   -- Honza's change end */
